{
    "dc_identifier": "nl.ws0652.2k.2020.1262",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Postbaan 77 e Putte.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 287604 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 23 april 2020 voor het aanleggen van een tweede dam met duiker in een B-water ter hoogte van Postbaan 77 te Putte in de gemeente Woensdrecht.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-4555",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-12",
    "foi_publishedDate": "2020-04-29",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2020.1262.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Postbaan 77 e Putte.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-4555.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1262.doc.2",
            "dc_title": "Besluit 287604",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-22178/1/bijlage/exb-2020-22178.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1262.doc.3",
            "dc_title": "Tekening 20-274334-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-22179/1/bijlage/exb-2020-22179.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1262.doc.4",
            "dc_title": "Tekening 20-274334-B1",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-22180/1/bijlage/exb-2020-22180.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1262.doc.5",
            "dc_title": "Tekening 20-274334-B2",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-22181/1/bijlage/exb-2020-22181.pdf"
        }
    ]
}